# List all Bulkload sessions of the current DWH Integration.

Endpoint: GET /v1/dwh/{dwh_id}/bulkload_sessions
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `dwh_id` (integer, required)
    The ID of the DWH Integration.

## Response 200 fields (application/json):

  - `name` (string)
    The Bulkload Session name, which will be used for accessing Connector Bulkload Session

  - `bulkload_session_id` (integer)
    The Bulkload Session ID

  - `target_table` (string)
    The table where data will be imported into

  - `configs_digest` (string)
    The digest of the configs used to create the Bulkload Session

## Response 400 fields (application/json):

  - `error` (object)

  - `error.code` (integer)
    The HTTP status code

  - `error.title` (string)
    The error title

  - `error.message` (any)
    The error message

  - `error.detail` (object)
    Any extra infomation of the error


